#anocho_agua_uno{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 550px;
	position: absolute;
	background: url(../img/anocho_agua_01.png)no-repeat;
	z-index: 220;
}
.anochoAguaUno{
	animation:anocho_avansab 1s ease-out;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	-webkit-animation:anocho_avansab 1s ease-out;
	-webkit-animation-delay: 0.5s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:anocho_avansab 1s ease-out;
	-moz-animation-delay: 0.5s;
	-moz-animation-fill-mode: forwards;
}
@keyframes anocho_avansab{
	0%{ transform:scale(1);}
	100%{ transform:scale(0.73) translate(-80px,-50px);}
}
@-webkit-keyframes anocho_avansab{
	0%{ -webkit-transform:scale(1);}
	100%{ -webkit-transform:scale(0.73) translate(-80px,-50px);}
}
@-moz-keyframes anocho_avansab{
	0%{ -moz-transform:scale(1);}
	100%{ -moz-transform:scale(0.73) translate(-80px,-50px);}
}

#anocho_agua_dos{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 550px;
	position: absolute;
	z-index: 300;
	visibility: hidden;
	background: url(../img/anocho_agua_00.png)no-repeat;
	transform:scale(0.73) translate(-80px,-50px);
	-webkit-transform:scale(0.73) translate(-80px,-50px);
	-moz-transform:scale(0.73) translate(-80px,-50px);
}
/*ANIMACION DEL HUMO*/
#anocho_humo_uno{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 630px;
	position: absolute;
	z-index: 300;
	visibility: hidden;
	background: url(../img/anocho_humo_01.png)no-repeat;
	transform:scale(0.73) translate(-80px,-70px);
	animation:anocho_avansak 2s ease-out infinite;
}
.anchoHumoUno{
	animation-delay: 3s;
	animation-fill-mode: forwards;
	-webkit-transform:scale(0.73) translate(-80px,-70px);
	-webkit-animation:anocho_avansak 2s ease-out infinite;
	-webkit-animation-delay: 3s;
	-webkit-animation-fill-mode: forwards;
	-moz-transform:scale(0.73) translate(-80px,-70px);
	-moz-animation:anocho_avansak 2s ease-out infinite;
	-moz-animation-delay: 3s;
	-moz-animation-fill-mode: forwards;
}
@keyframes anocho_avansak{
	0%{ transform:translate(-80px,-70px); opacity: 0;}
	1%{ transform:translate(-80px,-70px); opacity: 1;}
	50%{ opacity: 1;}
	100%{ transform:translate(-80px,-150px) scale(1); opacity: 0;}
}
@-webkit-keyframes anocho_avansak{
	0%{ -webkit-transform:translate(-80px,-70px); opacity: 0;}
	1%{ -webkit-transform:translate(-80px,-70px); opacity: 1;}
	50%{ opacity: 1;}
	100%{ -webkit-transform:translate(-80px,-150px) scale(1); opacity: 0;}
}
@-moz-keyframes anocho_avansak{
	0%{ -moz-transform:translate(-80px,-70px); opacity: 0;}
	1%{ -moz-transform:translate(-80px,-70px); opacity: 1;}
	50%{ opacity: 1;}
	100%{ -moz-transform:translate(-80px,-150px) scale(1); opacity: 0;}
}

#anocho_humo_dos{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 630px;
	position: absolute;
	z-index: 300;
	visibility: hidden;
	background: url(../img/anocho_humo_02.png)no-repeat;
	transform:scale(0.3) translate(-80px,-70px);
}
.ancochoHumoDos{
	animation:anocho_avansal 2s ease-out infinite;
	animation-fill-mode: forwards;
	-webkit-transform:scale(0.3) translate(-80px,-70px);
	-webkit-animation:anocho_avansal 2s ease-out infinite;
	-webkit-animation-fill-mode: forwards;
	-moz-transform:scale(0.3) translate(-80px,-70px);
	-moz-animation:anocho_avansal 2s ease-out infinite;
	-moz-animation-fill-mode: forwards;
}
@keyframes anocho_avansal{
	0%{transform:translate(-80px,-70px) scale(0.3); opacity: 0;}
	1%{transform:translate(-80px,-70px); opacity: 1;}
	50%{ opacity: 1;}
	100%{transform:translate(-80px,-150px) scale(1); opacity: 0;}
}
@-webkit-keyframes anocho_avansal{
	0%{-webkit-transform:translate(-80px,-70px) scale(0.3); opacity: 0;}
	1%{-webkit-transform:translate(-80px,-70px); opacity: 1;}
	50%{ opacity: 1;}
	100%{-webkit-transform:translate(-80px,-150px) scale(1); opacity: 0;}
}
@-moz-keyframes anocho_avansal{
	0%{-moz-transform:translate(-80px,-70px) scale(0.3); opacity: 0;}
	1%{-moz-transform:translate(-80px,-70px); opacity: 1;}
	50%{ opacity: 1;}
	100%{-moz-transform:translate(-80px,-150px) scale(1); opacity: 0;}
}
/*FIN*/
/*TRANSFORMACION DEL AGUA A SAL*/
#anocho_agua_tres{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 550px;
	position: absolute;
	z-index: 300;
	visibility: hidden;
	background: url(../img/anocho_agua_03.png)no-repeat;
	transform:scale(0.73) translate(-80px,-50px);
}
.anochoAguaTres{
	animation:anocho_avansaj 6s ease-out;
	animation-delay: 5s;
	animation-fill-mode: forwards;
	-webkit-transform:scale(0.73) translate(-80px,-50px);
	-webkit-animation:anocho_avansaj 6s ease-out;
	-webkit-animation-delay: 5s;
	-webkit-animation-fill-mode: forwards;
	-moz-transform:scale(0.73) translate(-80px,-50px);
	-moz-animation:anocho_avansaj 6s ease-out;
	-moz-animation-delay: 5s;
	-moz-animation-fill-mode: forwards;

}

@keyframes anocho_avansaj{
	0%{ background: url(../img/anocho_agua_03.png)no-repeat;}
	100%{ background: url(../img/anocho_agua_04.png)no-repeat;}
}
@-webkit-keyframes anocho_avansaj{
	0%{ background: url(../img/anocho_agua_03.png)no-repeat;}
	100%{ background: url(../img/anocho_agua_04.png)no-repeat;}
}
@-moz-keyframes anocho_avansaj{
	0%{ background: url(../img/anocho_agua_03.png)no-repeat;}
	100%{ background: url(../img/anocho_agua_04.png)no-repeat;}
}
/*FIN*/
#anocho_burbuja{
	width: 180px;
	height: 95px;
	top: 280px;
	left: 565px;
	position: absolute;
	z-index: 300;
	visibility: hidden;
}
.anochoBurbuja{
	animation:anocho_avansaf 1s ease-out infinite;
	animation-delay: 3s;
	-webkit-animation:anocho_avansaf 1s ease-out infinite;
	-webkit-animation-delay: 3s;
	-moz-animation:anocho_avansaf 1s ease-out infinite;
	-moz-animation-delay: 3s;
}
@keyframes anocho_avansaf{
	0%{ background: url(../img/anocho_burbuja_01.png)no-repeat;}
	50%{ background: url(../img/anocho_burbuja_02.png)no-repeat;}
	100%{ background: url(../img/anocho_burbuja_03.png)no-repeat;}
}
@-webkit-keyframes anocho_avansaf{
	0%{ background: url(../img/anocho_burbuja_01.png)no-repeat;}
	50%{ background: url(../img/anocho_burbuja_02.png)no-repeat;}
	100%{ background: url(../img/anocho_burbuja_03.png)no-repeat;}
}
@-moz-keyframes anocho_avansaf{
	0%{ background: url(../img/anocho_burbuja_01.png)no-repeat;}
	50%{ background: url(../img/anocho_burbuja_02.png)no-repeat;}
	100%{ background: url(../img/anocho_burbuja_03.png)no-repeat;}
}

#anocho_agua_cuatro{
	width: 309px;
	height: 330px;
	top: 210px;
	left: 550px;
	position: absolute;
	z-index: 300;
	visibility: hidden;
	background: url(../img/anocho_agua_02.png)no-repeat;
	transform:scale(0.73) translate(-80px,-50px);
	-webkit-transform:scale(0.73) translate(-80px,-50px);
	-moz-transform:scale(0.73) translate(-80px,-50px);
}
/*SOPORTE*/
#anocho_soporte_uno{
	width: 250px;
	height: 148px;
	background: url(../img/anocho_soporte_01.png)no-repeat;
	position: absolute;
	top:420px;
	left: 3000px;
	z-index: 100;
}
.anochoSoporteUno{
	animation:anocho_avansac 1.5s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:anocho_avansac 1.5s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:anocho_avansac 1.5s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes anocho_avansac{
	0%{ left: 3000px;}
	80%{ left: 460px;}
	100%{left: 530px;}
}
@-webkit-keyframes anocho_avansac{
	0%{ left: 3000px;}
	80%{ left: 460px;}
	100%{left: 530px;}
}
@-moz-keyframes anocho_avansac{
	0%{ left: 3000px;}
	80%{ left: 460px;}
	100%{left: 530px;}
}
#anocho_mechero_uno{
	width: 100px;
	height: 100px;
	background: url(../img/anocho_mechero_01.png)no-repeat;
	position: absolute;
	top:465px;
	left: 3000px;
	z-index: 100;
}
.anchoMecheroUno{
	animation:anocho_avansad 1.5s ease-out;
	animation-fill-mode: forwards;
	animation-delay: 1s;
	-webkit-animation:anocho_avansad 1.5s ease-out;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-delay: 1s;
	-moz-animation:anocho_avansad 1.5s ease-out;
	-moz-animation-fill-mode: forwards;
	-moz-animation-delay: 1s;
}
@keyframes anocho_avansad{
	0%{ left: 3000px;}
	80%{ left: 500px;}
	100%{left: 600px;}
}
@-webkit-keyframes anocho_avansad{
	0%{ left: 3000px;}
	80%{ left: 500px;}
	100%{left: 600px;}
}@-moz-keyframes anocho_avansad{
	0%{ left: 3000px;}
	80%{ left: 500px;}
	100%{left: 600px;}
}
#anocho_llama_uno{
	width: 19px;
	height: 40px;
	background: url(../img/anocho_llama_01.png)no-repeat;
	position: absolute;
	top:467px;
	left: 643px;
	visibility: hidden;
}
.anochoLlamaUno{
	animation:anocho_avansae 0.5s ease-out infinite;
	-webkit-animation:anocho_avansae 0.5s ease-out infinite;
	-moz-animation:anocho_avansae 0.5s ease-out infinite;
}
@keyframes anocho_avansae{
	0%{transform:scaleY(1);}
	50%{transform:scaleY(2);}
	100%{transform:scaleY(1);}
}
@-webkit-keyframes anocho_avansae{
	0%{-webkit-transform:scaleY(1);}
	50%{-webkit-transform:scaleY(2);}
	100%{-webkit-transform:scaleY(1);}
}
@-moz-keyframes anocho_avansae{
	0%{-moz-transform:scaleY(1);}
	50%{-moz-transform:scaleY(2);}
	100%{-moz-transform:scaleY(1);}
}
/*FIN*/
#anocho_btn{
	width: 300px;
	height: 61px;
	background: url(../img/btn_anocho_01.png)no-repeat;
	position: absolute;
	top: 350px;
	left: 200px;
	cursor: pointer;
	z-index: 200;
	visibility: hidden;
}
.anochoBtn{
	animation:anocho_avansah 0.8s ease-out infinite;
	animation-delay: 2.5s;
	-webkit-animation:anocho_avansah 0.8s ease-out infinite;
	-webkit-animation-delay: 2.5s;
	-moz-animation:anocho_avansah 0.8s ease-out infinite;
	-moz-animation-delay: 2.5s;
}
@keyframes anocho_avansah{
	0%{ transform:scale(1); visibility: visible;}
	50%{ transform:scale(1.05);}
	100%{ transform:scale(1);}
}
@-webkit-keyframes anocho_avansah{
	0%{ -webkit-transform:scale(1); visibility: visible;}
	50%{ -webkit-transform:scale(1.05);}
	100%{ -webkit-transform:scale(1);}
}
@-moz-keyframes anocho_avansah{
	0%{ -moz-transform:scale(1); visibility: visible;}
	50%{ -moz-transform:scale(1.05);}
	100%{ -moz-transform:scale(1);}
}
#anocho_btn:hover {
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
}
/*INFO*/
#anocho_info_uno{
	width: 402px;
	height: 90px;
	background: url(../img/anocho_info_01.png)no-repeat;
	position: absolute;
	top: 250px;
	left: 680px;
	z-index: 300;
	visibility: hidden;
	opacity: 0;
}
.anochoInfoUno{
	animation:anocho_avansao 1s ease-out;
	animation-delay:2s;
	animation-fill-mode: forwards;
	-webkit-animation:anocho_avansao 1s ease-out;
	-webkit-animation-delay:2s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:anocho_avansao 1s ease-out;
	-moz-animation-delay:2s;
	-moz-animation-fill-mode: forwards;
}
@keyframes anocho_avansao{
	0%{opacity: 0;}
	100%{opacity: 1}
}
@-webkit-keyframes anocho_avansao{
	0%{opacity: 0;}
	100%{opacity: 1}
}
@-moz-keyframes anocho_avansao{
	0%{opacity: 0;}
	100%{opacity: 1}
}

#anocho_info_dos{
	width: 260px;
	height: 50px;
	background: url(../img/anocho_info_02.png)no-repeat;
	position: absolute;
	top: 400px;
	left: 380px;
	z-index: 300;
	visibility: hidden;
	opacity: 0;
}
.anochoInfoDos{
	animation:anocho_avansam 1s ease-out;
	animation-delay: 8s;
	animation-fill-mode: forwards;
	-webkit-animation:anocho_avansam 1s ease-out;
	-webkit-animation-delay: 8s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:anocho_avansam 1s ease-out;
	-moz-animation-delay: 8s;
	-moz-animation-fill-mode: forwards;
}
@keyframes anocho_avansam{
	0%{opacity: 0;}
	100%{opacity: 1}
}
@-webkit-keyframes anocho_avansam{
	0%{opacity: 0;}
	100%{opacity: 1}
}
@-moz-keyframes anocho_avansam{
	0%{opacity: 0;}
	100%{opacity: 1}
}
/*FIN*/
/*ANIMACION NUEVE*/
#annueve_elementos{
	width: 1200px;
	height: 495px;
	position: absolute;
	background:url(../img/annueve_elementos_01.png)no-repeat;
	top:130px;
	left: 3000px;	
	animation:annueve_avansaa 1s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:annueve_avansaa 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:annueve_avansaa 1s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes annueve_avansaa{
	0%{left: 3000px;}
	100%{left: 150px;}
}
@-webkit-keyframes annueve_avansaa{
	0%{left: 3000px;}
	100%{left: 150px;}
}
@-moz-keyframes annueve_avansaa{
	0%{left: 3000px;}
	100%{left: 150px;}
}